/*
 Theme Name:   Castel Child Theme
 Description:  Company child theme
 Author:       Luke Alford
 Author URI:   http://heidigital.com.au
 Template:     castel
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

a,p,span,h1,h2,h3,h4,h5,h6{
	font-family: 'Open Sans', sans-serif;
}
h1,h2,h3,h4,h5,h6{
	  margin-top: 0px;
}
p{
	font-size:13px;
}

a{color: #333;}

a:hover{
	color: #ee1c24;
}

/*Ninja forms styles*/
button, input[type="button"], input[type="reset"], input[type="submit"]{
	border: 2px solid #ee1c24;
	padding: 2px 8px;
	color: #ee1c24;
	text-decoration: none;
	font-size: 18px;
	border-radius: 5px;
	transition: all 0.3s ease;
	-webkit-appearance:none;
  background-color: transparent;
	box-shadow:none;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{
	background-color: #ee1c24;
	border-color: #ee1c24;
	color: #fff;
	box-shadow:none;
}
select{
	padding: 6px;
	border-radius: 4px;
	border: 1px solid #ccc;
}
#ninja_forms_field_21_div_wrap{
	height: 47px;
	margin-top: -24px;
}
input[type="search"]{
	background: #fff;
  border: none;
  border-radius: 6px;
  font-size: 11px;
  width: 245px;
  padding: 6px 10px;
}
.field-wrap.label-right label, .field-wrap.label-left label{
	width: 126px;
	display: inline-block !important;
	font-weight: 100;
}
#ninja_forms_field_42_label,
#ninja_forms_field_18_label,
#ninja_forms_field_20_label{
	width: inherit !important;
}
#ninja_forms_field_21{float: left;  margin-left: 0px; width: 100%;}
.ninja-forms-req-symbol{color:#00ADEE !important; }
.ninja-forms-required-items{
	font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  margin-bottom: 5px;
}
/*Warrenty form styles*/
#ninja_forms_form_7 .field-wrap{
	width: 50%;
  float: left;
  padding: 0 5px;
}

#ninja_forms_field_26_div_wrap,
#ninja_forms_field_40_div_wrap{
	width: 100% !important;
}
#ninja_forms_field_37_div_wrap{
	margin-right: 22px;
}
#ninja_forms_field_38_div_wrap{
	  margin-left: -23px;
}

@media only screen and (min-width: 768px) {

}

.site-main{
	padding-right: 0px;
  padding-left: 0px;
}
.top-sidebar{
	list-style-type: none;
	float: right;
}

#home-slider ul li{
	height: inherit;
}

.customer-care{
	border: 2px solid #F1F1F1;
  padding: 10px;
  margin: 0 11px;
  width: 32%;
}
.customer-care:first-of-type{
	margin-left: 0px;
}
.customer-care:last-of-type{
	margin-right: 0px;
}
.customer-care h3{
	text-transform: uppercase;
}
.customer-care h4,
.customer-care .numbers p{
	margin: 0px;
}
.blue-button:visited{
	color: #ee1c24;
}
.blue-button:hover {
  color: #fff;
  background-color: #ee1c24;
}
.blue-button {
  border: 2px solid #ee1c24;
  padding: 2px 8px;
  color: #ee1c24;
  text-decoration: none;
  font-size: 18px;
  border-radius: 5px;
  transition: all 0.3s ease;
}


.fa-input {
  font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background: #fff !important;
  border-radius: 6px !important;
  color: #ee1c24 !important;
  border: none !important;
  box-shadow: none !important;
  padding: 8px !important ;
  text-shadow: none !important;
}

.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.cd-top {
  display: inline-block;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
	text-align: center;
  white-space: nowrap;
  background: rgba(238, 28, 36, 0.4);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
	border-radius: 6px;

}
.cd-top .fa{
	color: #fff;
	font-size: 18px;
  padding: 9px;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}

.site-header{
	float: left;
	margin-top: 0px;
}
.slider-image{
	display: block;
	height: inherit;
}
.slider-image-src{
	float: left;
}
.slider-title{
	float: right;
	background: rgba(0, 136, 212, 0.72);
	margin-top: -75px;
	width: 100%;
	text-align: right;
	color: #fff;
	padding-right: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	letter-spacing: 1px;
  	font-style: italic;
  	font-weight: normal;
}
.slider-title.inner{
	position: relative;
	float: none;
	margin-top: -53px;
	margin-bottom: 0px;
	z-index: 10;
}
/*navbar styles start*/
#site-navigation{
	width: 481px;
  	margin-top: -38px;
	float: right;
}
.main-navigation ul ul,
.main-navigation li{
	float: none;
}
.main-navigation a{
	font-size: 12px;
}
.main-navigation ul ul a{
	width: inherit;
}
#primary-menu > li{
	float: left;
	font-size: 11px;
}
#primary-menu > li > a{
	font-size: 16px;
	margin-bottom: 14px;
}
#primary-menu > li:last-of-type > a{
	margin-right: 0px;
}

#primary-menu > li.menu-item-1029 > ul{
	background: #fff;
	display: flex;
	display: -webkit-flex;
	display: -ms-flexbox;
	top: inherit;
	width: 500px;
	height: 167px;
	margin-top: 0px;
	margin-left: -82px;
	padding-bottom: 0px;
  	padding-top: 0px;
	-ms-flex-direction: row;
}
#primary-menu > li.menu-item-1029 > ul > li{
	flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	display: flex;
	align-self: center;
  	text-align: center;
  	padding-left: 24px;
	height: 167px;
	padding-bottom: 0;
	border-right: 2px solid #dddddd;
	transition: all 0.2s ease;
	color: #333;
}
#primary-menu > li.menu-item-1029 > ul > li:hover{
	background: #F2F2F2;
}
#primary-menu > li.menu-item-1029  > ul > li a{
	width: 119px;
	line-height: 48px;
	align-self: flex-end;
	color: #333;
}
#primary-menu > li.menu-item-1029  > ul > li >ul li a{
	color: #fff;
	width: 100%;
	line-height: 22px;
}
#primary-menu > li > ul > li:first-of-type > a > img{
	margin-bottom: -8px;
}
#primary-menu > li > ul > li a img{
	padding-right: 0px;
}


#primary-menu > li > ul > li ul{
	padding: 0px;
	margin: 0px;
	background-color: rgba(239, 59, 36, 0.72);
	padding-bottom: 20px;
	padding-top: 10px;
	z-index:99999;
	position: absolute;
	left: 1px;
	top: 167px;
	width: 100%;
	display: none;
	transition: all 0.2s ease;
}
#primary-menu > li > ul > li > ul > li > ul{
  	top: 0;
  	left: 162px;
}
#primary-menu > li > ul > li:hover > ul > li:hover > ul,
#primary-menu > li > ul > li:hover > ul{display: block;}
#primary-menu > li > ul > li > ul li:hover{
	border-bottom: 2px solid #fff;
}
#primary-menu > li > ul > li ul li a{
	color: #fff;
	margin-right: 0;
	line-height: 18px;
	text-align: center;
	padding: 0 10px;

	font-size: 12px;
  	width: 100%;
}

#primary-menu > li > ul{
	background: rgba(239, 59, 36, 0.72);
  margin-top: 20px;
  text-align: center;
  width: 173px;
  padding-bottom: 10px;

	line-height: 22px;
	padding-top: 11px;
}
#primary-menu > li > ul > li{
	width: 100%;
	/* padding: 10px; */
}
#primary-menu > li > ul > li:hover{
	border-bottom: 2px solid #fff;
}
#primary-menu > li > ul > li a{
	color: #fff;
}
nav.woocommerce-breadcrumb {
  float: right;
  text-transform: uppercase;
  margin-top: 21px !important;
  margin-bottom: 0px !important;
  font-size: 13px !important;
  }
 nav.woocommerce-breadcrumb a{
  color: #ccc;
  text-decoration: none;

 }
  nav.woocommerce-breadcrumb a:hover{
  	color: #ee1c24;
  }

.site-header{
	margin-bottom: 10px;
}
.entry-title a,
.entry-title,
.page-title{
	margin-top: 0px;
	color: #ee1c24;
	font-weight: 400;
	text-transform: uppercase;

}
.entry-title{padding-top: 20px;}

.entry-title a{
	text-decoration: none;
}

.current_page_item a,.main-navigation li:hover > a,
.main-navigation li.focus > a{ color:#ee1c24; }

#home-slider .flex-viewport {
  height: 489px !important;
}
.flex-control-paging{
	margin-left: 20%;
}
.flex-control-paging li a.flex-active {
  background: #fff;
  border-color: rgba(241, 241, 241, 0);
}
#page-mast{
	height: 258px;
}
#page-mast img{
	width: 100%;
	height: 258px;
}

#news,
#products{
	background-color: #fff;
}

.center-cats {
  width: 715px;
  margin: 0 auto;
}

.category{
	border-right: 1px solid #d8d8d8;
	text-align: center;
  	height: 200px;
  	text-align: center;
  	margin: 40px 0;
  	transition: all 0.3s ease;
	width: 32.666667%;
}
.category:hover .category-title{
	color: #ee1c24;
}
.category:last-of-type{
	border:none;
}
.category-title{
	text-decoration: none;
	color: #333;
	font-weight: 300;
	transition: all 0.3s ease;
}
.category-img{
	display: block;
	margin-bottom: 6px;
}
#news {padding: 20px 0;}
#news ul{
	list-style-type: none;
	float: left
	margin-left:0px;
	width: 76%;
	display: flex;
	flex: 1;
	margin: 0;
	padding: 0;
	margin: 0 auto;
}
#news ul li{
  /* width: 50%; */
  /* float: left; */
  /* margin-left: -76px; */
  /* display: flex; */
  flex: 1;
  text-align: center;
  margin: 11px;
}
#news ul li a{
	color: #0daaee;
  text-decoration: none;
  width: 100%;
  text-transform: uppercase;
  font-size: 14px;

	/* float: left; */
	text-align: center;
}
#news ul li p{
	font-size: 12px;

	text-align: center;
  margin-top: 8px;
}

#news .attachment-thumbnail  {
	border-radius:100%;
	/* height: 218px; */
	/* width: 39%; */
	/* float: left; */
}
#news .post-content{
	float: left;

	/* width: 100%; */

	/* margin-right: 99px; */

	text-align: center;
	margin-top: 15px;
}

.has-post-thumbnail .attachment-thumbnail {
	float: right;
	margin-top: -60px;
	margin-bottom: 45px;
  	margin-left: 30px;
  	border-radius: 100%;
}
.search-thumbnail img{
	float: left;
	margin: 0;
	border-radius: 0;
  margin-right: 15px;
}
.search-results article.product{
	border-bottom: 2px solid #EAEAEA;
  width: 47%;
  float: left;
  padding: 19px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.search-results article.product h1{
	font-size: 16px;
}
.search-results .entry-summary{
	height: 206px;
}
.featured-img-blog{
	float: right;
}
.featured-img-blog .attachment-full{
	border-radius: 0;
	height: inherit;
	width:100%;
	float:left;
}


footer ul{
	list-style-type: none;
  padding: 0px;
}
footer h2,footer h3{
  color: #ee1c24;
  margin-bottom: 5px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;

}
footer .textwidget{
	font-size: 12px;
}
.product-categories,
footer .menu{
	margin-left: 0px;
	text-transform: uppercase;
	color: #333;
	text-decoration: none;
}
footer a,
footer a:visited{
	color: #333;
	text-decoration: none;
	font-size: 12px;
  font-weight: bold;
	}
footer a:hover{
	color: #ee1c24;
}

.summary{
	border-bottom: 2px solid #ee1c24;
}



/*Woocommerce styles*/
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product{
	width: 100%;
	border: none;
	height: inherit;
	margin-bottom: 40px;
}
.woocommerce .related ul li.product .product-img{
	height: inherit;
}

.woocommerce-tabs{
	float: left;
  width: 100%;

	border-top: 2px solid #eaeaea;;
	margin-top: 30px;
}

.woocommerce-tabs .tabs{
	list-style-type: none;
	/* border-top: 2px solid #eaeaea; */
	height: 42px;
	margin: 0 auto;
	width: 665px;
	padding: 0 auto;
}
.woocommerce-tabs .tabs li{
	float: left;
  padding: 10px 6px;;
  border-right:  2px solid  #eaeaea;
}
.woocommerce-tabs .tabs li:last-of-type{
	border-right: none;
}
.woocommerce-tabs .tabs li a{
	color: #333;
	padding: 5px 16px;
	text-transform: uppercase;
	text-decoration: none;
  border-radius: 6px;
  font-size: 14px;

}
.woocommerce-tabs .tabs li a:hover,
.woocommerce-tabs .tabs .active a{
	background :#ee1c24;
	color: #fff;

}
.woocommerce-tabs table{
	  margin: 5px;
}
.woocommerce-tabs tbody td{
	border: 2px solid #f2f2f2;
  font-size: 12px;
  padding: 0 6px;
}
.woocommerce-tabs tbody tr:first-of-type{
	font-weight: bold;
}
.woocommerce-tabs tbody tr:nth-child(odd) {
   background-color: #f2f2f2;
}
.woocommerce .thumbnails {
	float:left;
	width: 100%;
	margin-top: 25px;
}

.woocommerce-tabs .panel {
	width: 100%;
	float: left;

	/* margin-top: 45px; */
}
#tab-description ul {
    list-style: none;
    padding-left: 0px;
  	margin-left: 0px;
}
 #tab-description ul li{
 	font-weight: 300;
 	font-size: 13px;
 }
#tab-description ul li:before {
    color: #ee1c24;
  	content: '>';
  	font-size: 14px;
  	margin-right: 10px;
}

#tab-facts_tab a{
	border: 2px solid #ee1c24;
	padding: 2px 8px;
	color: #ee1c24;
  text-decoration: none;
  font-size: 18px;
  border-radius: 5px;
  transition: all 0.3s ease;
}
#tab-facts_tab a:hover{
	color: #fff;
	background-color: #ee1c24;
}

.woocommerce-tabs .page-content, .entry-content h2{
	color: #ee1c24;
	font-weight: 500;
  font-size: 20px;
  margin-bottom: 0px;
	text-transform: uppercase;
}
.woocommerce-tabs .page-content, .entry-content h3{
	color: #ee1c24;
	font-weight: 500;
}
.content-container,
.product-container{
	background-color: #fff;
}
#primary .container{
	margin-bottom: 60px;
}
#product-stuff{
	float: right;
	margin-right: 0px;
	width: 45.5%;
}
.single-product-container .images{
	padding: 20px 0;
  display: inline-block;
  width: 420px;
	/* margin-bottom: 10px; */
	padding-bottom: 0px;
}
.single-product-container .images a{
  width: 320px;
  display: block;
  float: left;
  text-align: center;
  margin-top: 26px;
}
.single-product-container .thumbnails a{
	margin-left: 0px;
	margin-right: 14px;
	width: 20%;
}
.product-attribute{
	float: left;
  border-right: 1px solid #eaeaea;
  text-align: center;
	width: 115px;
  line-height: 0px;
  margin-top: 24px;
	padding: 13px 0px;
	/* margin: 0 auto; */
}
.product-attribute .centered{
	margin: 0 auto;
	width: 100%;
}
.product-attribute:nth-child(3n+3),
.product-attribute:last-of-type{
	border-right: none;
}

.attrib-row{
	float: left;
	width: 100%;

	clear: both;
	margin: 0 auto;
	display: block;
}
.product-attribute p{
	font-size: 38px;
	color: #333;
	line-height: 0px;
  margin-top: 2px;
  margin-bottom: 26px;
  font-weight: 400;
}
.product-attribute span{
	color: #ee1c24;
	font-weight: 400;
	font-size: 12px;
	line-height: 1;
}
.rating span{
	font-size: 17px;
}
.rating .fa{
	margin-bottom: 10px;
}
.rating{
	border: none;
	font-size: 24px;
}
.rating.water{ color: #00ADEE;}
.rating.energy{ color: #ee1c24;}

.social-link:visited,
.social-link{
	margin-right: 4px;
  font-size: 30px;
  color: #B9B9B9;
}
.posted_in a,
.tagged_as a{
	color: #333;
	text-decoration: none;
}
.product_subheader span,
.posted_in a:hover,
.tagged_as a:hover,
.social-link:hover{
	color: #ee1c24;

}
.product_subheader span{
	font-size: 20px;
}
#product-social{
	  margin-bottom: 65px;
}

#product-social p{
	font-size: 12px;
	float: left;
  margin-right: 12px;
  margin-top: 14px;
}
#product-social .links{
	float: left;
	margin-top: 10px;
}
#product-footer{
	float: left;
  width: 100%;
  border-top: 2px solid #EAEAEA;
  padding-top: 10px;
  margin-top: 10px;
	font-size: 13px;
}

.product_title{
	margin-bottom: 0px;
  font-weight: 500;
}
.product_subheader{
	margin-top: 0px;
  font-weight: 500;
  font-size: 22px;
  margin-bottom: -17px;
}
.page-single-container,
.single-product-container{
	padding-right: 75px;
	padding-left:	 0px;
}
.compare{
  float: right;
	margin-top: 5px;
  margin-right: -78px;
  margin-bottom: 100px;
	width: 53%;
}

.product-wtb:visited,
.product-wtb{
	float: left;
	margin-top: 12px;
	margin-left: 6%;
	background: #333;
	border-radius: 6px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 1px 10px;
	font-size: 12px;
}
.content-container .widget-area,
.store-sidebar{
	list-style-type: none;
	border-left: 2px solid #eaeaea;
	margin-top: 36px;
	margin-left: 0px;
	padding-left: 32px;
  margin-bottom: 52px;
}


.sidebar-left .widget-area{
		border-left: none;
		border-right: 2px solid #eaeaea;
		padding-left: 0;
		padding-right: 31px;
}
.sidebar-left .page-content{
	padding-left: 30px;
	padding-right: 0px;
}

.content-container .widget ul{
	list-style-type: none;
	margin-left: 0px;
  padding-left: 0px;
  font-size: 15px;
}
section#primary{
	  padding-right: 40px;
}
.widget-title,
.store-sidebar h2{
	color: #ee1c24;
	border-bottom: 2px solid #ee1c24;
	text-transform: uppercase;
  font-size: 14px;
  padding-bottom: 6px;
  font-weight: 600;
  width: 90%;
}
.woocommerce ul.product_list_widget li img{
	float: left;

	width: 80%;
  margin-bottom: 14px;

	/* margin-left: 25px; */
}
.woocommerce ul.product_list_widget li span{
	float: left;
	/* margin-left: 24px; */
	/* text-align: left; */
}
.woocommerce .widget_products li a{
	text-decoration: none;
	text-transform: uppercase;
  font-size: 13px;
  font-weight: 600 !important;
}

.woocommerce a.button{
	background-color: transparent;
	border: 1px solid #ee1c24;
	color: #ee1c24;
	padding: 5px 10px;
	text-transform: uppercase;
	font-weight: 400;
  transition: all 0.3s ease;
}
.woocommerce a.button:hover{
	color: #fff;
	background-color: #ee1c24;

}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	border-right:  2px solid #eaeaea;
	/* padding-right: 40px; */
	padding: 0 36px;
	margin: 0;
}


.woocommerce ul.products li.product:nth-child(4n+4),
.woocommerce-page ul.products li.product:nth-child(4n+4){
	border-right: none;

}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	width: 286.25px;
	height: 340px;
  margin-bottom: 85px;
}
.woocommerce ul.products li.product-category.product, .woocommerce-page ul.products li.product-category.product{
	height: 531px;
	margin-bottom: 118px;
}
.shop_cat_desc {
  font-size: 12px;
}
.woocommerce ul.products li.product-category.product a h3 {
  text-transform: uppercase;
  font-size: 14px;
	text-align: center;
  margin-bottom: 26px;
}
.woocommerce ul.products li.product .button{
	font-size: 10px;
}
mark, ins{
	background: transparent;
}
.tax-product_cat .term-description{
		display: none;
}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{
	clear: none;
}
.woocommerce ul.products li.product h3{
	text-transform: uppercase;
	font-size:14px;
	padding-bottom: 0px;
}
.woocommerce ul.products li.product .sku{
	font-size: 12px;
}
.term-description{float:left;}

.woocommerce-result-count{
	float: right !important;
  margin-top: -35px !important;
  margin-right: 230px !important;
}
.woocommerce-ordering{
	float: right !important;
	margin-top: -40px !important;

}

/*.product-img{
	height: 250px;
	display: flex;
}
.product-img img{
	flex: 1;
	align-self: center;
	max-height: 250px;
}*/
.woocommerce ul.products li.product a img{
	flex: none;
	width: initial !important;
	margin: 0 auto;
}

/*.woocommerce ul.products li.product-cat-refrigeration a img{
	width: 80%;
	width: inherit;
  flex: inherit;
  margin-left: 7px;
}*/
.customer-care-privacy-wrap{font-size: 12px;}
.ninja-forms-form-wrap select,.ninja-forms-form-wrap select option,
.ninja-forms-form-wrap label{
	font-size: 13px;
}
.ninja-forms-form-wrap select option{}
footer .menu-site-details-footer-container ul{float: left; width: 200px; margin: 8px;}
footer .menu-site-details-footer-container ul li{float: left;   margin-left: 3px;}
footer .menu-site-details-footer-container ul li .sep{font-size: 13px;}
footer a, footer a:visited{
	font-weight: 400;
}
footer .primary-sidebar{
	margin-left: 0px;
}
footer ul{
	margin-top: 40px;
}
footer ul li ul{margin-top: 0px;}
footer p{font-size: 12px;}
footer .copy{float:left;}
footer .heid{float:right;}

.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down,
	 the button is out of focus and becomes less visible */
  opacity: .5;
}

.page-template-sub-page .entry-title{
	margin-bottom: 0px;
}
.page-template-sub-page .entry-content{
	padding-left:0px;
	margin-right: 0px;
	padding-right: 0px;
}

.wpsl-input label, #wpsl-radius label{
	width: inherit;
}
.touch-slidertip{display: none;}
.product-categories .children{display:none;}


/*Tablet Devices*/
@media screen and (max-width: 1024px){
	.main-navigation{
		margin-top:-49px;
		margin-right: 18px;
	}
	.top-sidebar{
		position: initial;
		margin-right: 18px;
		margin-top: 34px;
	}
	#home-slider .flex-viewport {
  height: 439px !important;
	}
	.desktop-slidertip{display:none !important;}

	.grid-12{
		padding: 0 ;
	}
	footer .menu-site-details-footer-container ul{
		width: 180px;
	}
	footer .copy{
		padding-left: 10px;
  	font-size: 11px;
	}
	.heid{  padding-right: 25px;}
	}
	.product-container .images .wp-post-image{

		margin-left: 0;
	}
	#product-stuff {
  margin-right: 0px;
	}
	.woocommerce-tabs .tabs{
		float: left;
		margin-left: 0px;
		padding-left: 20px;
	}
}
.woocommerce .related ul.products li.product .product-img{
	height: inherit;
}
/*Small Devices*/
@media screen and (max-width: 480px) {
	.slider-image a img{max-width: 177%;}
	.customer-care{ width: 100%; margin-left: 0px; margin-bottom: 20px;}
	#header{  background: #D4D4D4;}
  .top-sidebar{display:none;}

	.main-navigation{
		width: 100% !important;
		margin: 0;
	}
	#primary-menu > li.menu-item-1029 > ul{
		display: block;
		float: left;
		height: inherit;
	  width: 338px;
		margin-left: 0px;
	}
	#primary-menu > li.menu-item-1029 > ul > li{
		margin-left: 0px;
		border-right: none;
	}
	#primary-menu > li.menu-item-1029 > ul > li a{
		width: 126px;
	}

	.main-navigation li a:hover,
	.main-navigation li a:active,
	.main-navigation li a{
		color: #fff;
	}
	.main-navigation .menu-toggle{
		margin-right: -51px;
	  margin-top: -94px;
	  background: #EE3B24;
	  -webkit-appearance: none;
	  box-shadow: none;
	  font-size: 22px;
	  color: #fff;
	  text-shadow: none;
	  padding: 11px;
	  width: 56px;
	  position: absolute;
	  right: 80px;
	  font-weight: 100;
	  top: 140px;

	}
	.menu-toggle, .main-navigation.toggled ul{
		margin-top: 20px;
		margin-left: 0;
	}
	.main-navigation li{
		width:100%;
		margin-left:20px;
		margin-bottom: 10px;
	}
	.main-navigation li:last-of-type{
		border-bottom:none;
	}
	#menu-item-1029 .sub-menu{
		width: 100%;
		margin-left: 0;
	}
	#menu-item-1029 .sub-menu li{
		border-right: none;
		border-bottom: 2px solid #eaeaea;
		margin-left: 0;
	}
	#menu-item-1029 .sub-menu ul li a{
		margin-left: 0px;
	}
	#primary-menu > li > ul > li > ul > li > ul{
		top: 24px;
		left: 0;
	  	background: rgba(0, 136, 212, 1);
	}
	.sub-menu .menu-image-not-hovered{
		margin-left: 25%;
	}
	.main-navigation ul li ul li:last-of-type a{padding-right:10px;}
	#page-mast{
		height: 79px;
	}
	#page-mast img{
			height: 100px;
		}
	.grid-3{
		width:100%;
		float:left;
	}
	.grid-9{
		float:left;
		width: 100%;
	}
	.page-single-container, .single-product-container{padding-right: 0px; padding-left:0px;}
	.page-template-sub-page div#primary{
		padding: 0 10px;
	}
	.entry-title{
		font-size: 20px;
	}
	.entry-content{
		margin: 0;
		margin-top: -20px;
	}
	.page .entry-title{
		font-size: 2em;
		width: 100%;
		margin: 0.67em 0;

	}
	section#primary{
		padding-right: 10px;
	}

	.has-post-thumbnail .attachment-full{
		height: 150px;
  		width: 40%;
		margin-top: 10px;
	}
	footer .grid-2{
		width: 25%;
		padding: 0px;
		margin: 12px;
	}
	footer .primary-sidebar{
		width: 100%;
	}

	/*Home page*/
	.desktop-slidertip{display: none !important;}
	.touch-slidertip{
		position: absolute;
	  bottom: 0px;
	  left: 51px;
	  width: 60%;
	  float: left;
	  background: rgba(255, 255, 255, 0.63);
	  padding: 5px 10px;
	}
	.touch-slidertip img{
		width: 30%;
	  float: right;
		}
	#home-slider .flex-viewport{
		height: 161px !important
	}

	.flex-control-paging{
		top: 39.8%;
  	left: -18.4%;
	}
	section#products .grid-2{
		width: 50%;
	}
	.center-cats{
		width: 100%;
	}
	#news ul{
			display: block;
			float: left;
			width: 100%;
	}
		#news ul li{
			float: left;
			width: 44%;
	}

	#news .post-content{
			width: 100%;
			margin-right: 0px;
	}

	/*Woocommerce reponsive*/
	.product-container .images .wp-post-image{
		margin: 16px 0px;
		margin-left: 8%;
	}
	.woocommerce .entry-title a, .entry-title, .page-title{
		float: left;
		margin-top: 22px;
		margin-left: 5px;
		margin-bottom: 1px;
		width: 100%;
}
.single-product .entry-title{
	margin-top: 0px;
	padding-top: 0px;
}
.single-product .summary{
	margin-top: 0px;
}
.product_subheader{
	margin-left: 5px;
}
	nav.woocommerce-breadcrumb{
		float: left;
		margin-top: 30px !important;
		margin-left: 5px !important;
  	margin-bottom: 15px !important;
	}

	.product-attribute{
		width: 45%;
	  margin-left: 12px;
	}
	.product-attribute.rating{
		width: 48%;
		margin-left: 0px;
	}
	.product-attribute:last-of-type{
		border-right: 1px solid #eaeaea;
	}
	.product-attribute:nth-of-type(even){
		border-right: none;
	}
	.attrib-row{
		width: 100%;
	}
	#product-stuff{
		margin-top: 0px;
		float: left;
		margin: 0 auto;
		width: 100%;
		padding-bottom: 25px;
	}
	.product-wtb:visited, .product-wtb{
		margin-right: 13%;
		margin-top: 38px;
	}
	.compare{
		float:left;
		margin-right: 0px;
		margin-top: -22px;
  	margin-left: 63px;
  	margin-bottom: 66px;
	}
	.woocommerce-tabs .tabs{
		border-bottom: 0;
      	overflow: hidden;
      	position: relative;
      	width: 100%;
      	width: 100%;
  		height: 50px;
  		padding-left: 0px;
	}
	.woocommerce-tabs .tabs li{
		padding: 7px 3px;

	}
	.woocommerce-tabs .tabs li a{
		padding: 5px 4px;
		font-size: 11px;
	}
	.woocommerce-tabs .panel{
		padding: 10px;
	}
	.content-container .widget-area, .store-sidebar{
		padding-right: 14px;
		padding-left:14px;
		border-left:none;
	}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	  width: 49%;
	  padding-right: 8px;
	  height: inherit;
	  padding-bottom: 25px;
	  padding-left: 9px;
	  margin-bottom: 10px;
	  border-right: 2px solid #eaeaea;

	}
	.woocommerce ul.products li.product .product-img, .woocommerce-page ul.products li.product .product-img{
		height: inherit;
	}

	.woocommerce ul.products li.product:nth-child(even), .woocommerce-page ul.products li.product:nth-child(even){
		border-right: none;
	}
	.woocommerce-ordering{
		margin-top: -83px !important;
	}
	.woocommerce-result-count{
			margin-top: -84px !important;
	  	margin-right: 200px !important;
		  width: 123px;
	}
	.woocommerce .thumbnails{
		width:100%;
	}
	.woocommerce ul.products li.product-category, .woocommerce-page ul.products li.product-category{
		width: 100%;
		border-right: none;
		border-bottom: 2px solid #eaeaea;
		height: inherit;
	}
}

@media screen and (max-width: 374px) {

	#home-slider .flex-viewport{ height: 136px !important;}

}


/*ajax login */
form#login{
    display: none;
    background-color: #FFFFFF;
    position: fixed;
    top: 200px;
    padding: 40px 25px 25px 25px;
    width: 350px;
    z-index: 999;
    left: 50%;
    margin-left: -200px;
}
form#login h1{
	float: left;
	margin-top: -38px;
}

form#login p.status{
    display: none;
		float: left;
}
form#login .close{float: right;}
form#login .login-fields{
	float: left;
}
form#login .login-fields input{
	margin-bottom: 10px;
}
form#login .login-buttons{
	float: left;
  width: 100%;
	margin-top: 15px;
}
form#login  input[type="submit"]{
	float: right;
}
.login_overlay{
    height: 100%;
    width: 100%;
    background-color: #F6F6F6;
    opacity: 0.9;
    position: fixed;
    z-index: 998;
}
.login_button:visited,
.login_button{
		float: right;
	  background-color: #ee1c24;
	  padding: 4px;
	  color: #fff;
	  text-decoration: none;
		margin-bottom: 20px;
}
.login_button:hover{
	text-decoration: underline;
	color: #fff;
}
/*Service Sign up Form*/
#service_signup .form-group{
		float: left;
    width: 48.4%;
    margin: 12px 5px;
}

#service_signup .form-group .form-control{
width: 100%
}
#service_signup .gglcptch{
	float: left;
	margin-top: 10px;
	margin-left: 5px;

}
#service_signup .btn{
			float: right;
	    margin: 10px 10px 0 0;
	    width: 20%;
	    height: 60px;
	}

	form.lwa-form label{
		color: #333;
	}
#contactform .contact-us-radio-wrap ul li label{
	border-color: #ee1c24;
	color: #ee1c24;

}
#contactform .contact-us-radio-wrap ul li label:hover{
		background-color: #ee1c24;
		color: #fff;
}
